### Method

# WebKit WindowProperties get_menubar_visible

#### Declaration [src]

    gboolean
    webkit_window_properties_get_menubar_visible (
      WebKitWindowProperties* window_properties
    )

#### Description [src]

Get whether the window should have the menubar visible or not.

Gets property | `WebKit.WindowProperties:menubar-visible`

#### Return value

Type: `gboolean`

`TRUE` if menubar should be visible or `FALSE` otherwise.